﻿/* Move down content because we have a fixed navbar that is 50px tall */


body {
    padding-top: 64px;
    padding-bottom: 20px;
    background-image: url('../Content/Images/az_subtle.png');
    background-repeat: repeat;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
}



header {
    position: relative;
    margin-bottom:20px;
    padding: 20px;
    background: transparent;
    width: 960px;
    height: 120px;
    
    /*background-image: url('../Content/Images/logos_instituicao.gif');
    background-repeat: no-repeat;*/
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 15px;

    background-color: #FFFFFF;
    width: 1000px;

    overflow:hidden;
}

.body-content-login {
    padding-left: 15px;
    padding-right: 15px;
    background-color: #FFFFFF;
    width: 1000px;
    min-height:400px;
    margin-left:auto;
    margin-right:auto;
    
}

.body-content-login-reservado {
    padding-left: 15px;
    padding-right: 15px;
    background-color: #FFFFFF;
    width: 1000px;
    min-height:400px;
    margin-left:auto;
    margin-right:auto;
    
}

.Informacao{
    height:370px;

}

InfoTexto{
    padding-left:15px;
}

.InfoBotao{
    padding-top:15px;
    padding-bottom:15px;
    clear:left;
}


.body-content-preview {
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    background-color: #f2f2f2;
    width: 1000px;

    border-bottom:solid;
    border-bottom-color:#dedede;
    border-bottom-width:1px;
}

.body-content-preview-conversao {
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    background-color: #f2f2f2;
    width: 1000px;
    border-bottom: solid;
    border-bottom-color: #dedede;
    border-bottom-width: 1px;
}

.body-content-preview-CFE {
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 25px;
    background-color: #f8f7f7;
    width: 1000px;
    height:auto;
    border-bottom:solid;
    border-bottom-color:#dedede;
    border-bottom-width:1px;
}

.body-content-preview-hide {
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 25px;
    background-color: #f8f7f7;
    width: 1000px;
    height:50px;
    border-bottom:solid;
    border-bottom-color:#dedede;
    border-bottom-width:1px;
}



.body-content-preview-Agenda {

    margin-left:15px;

    float:left;

}


.body-content-preview-2col {
    padding-top: 5px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 25px;
    background-color: #f8f7f7;
    width: 1000px;
    height:270px;
    border-bottom:solid;
    border-bottom-color:#dedede;
    border-bottom-width:1px;
}

.Col3evencol{
        width: 730px;
   padding-left:0px;
    
    
}

.Agenda{
   
    margin-top:18px;
    margin-bottom:10px;
    padding-top:20px;
    margin-left:0px;
    width:225px;
    background-color:#FFFFFF;
     border-style:dotted;
    border-width:1px;
    border-color:#dedede;
    
}

.Agendav2{
   
    margin-left:0px;
    width:225px;
    background-color:#FFFFFF;
     border-style:dotted;
    border-width:1px;
    border-color:#dedede;
    
}


.Contagem{
   
    width:330px;
    height:290px;
    background-color:#FFFFFF;
     border-style:dotted;
    border-width:1px;
    border-color:#dedede;
   
}

.Contagemv2{
   
    width:330px;
    height:290px;
    background-color:#FFFFFF;
     border-style:dotted;
    border-width:1px;
    border-color:#dedede;
   
}

.Contagemv3{
   
    width:330px;
    height:290px;
    background-color:#FFFFFF;
     border-style:dotted;
    border-width:1px;
    border-color:#dedede;
   
}


.C{
        width:330px;
    height:290px;
    background-color:#FFFFFF;
     border-style:dotted;
    border-width:1px;
    border-color:#dedede;

}

.Conselhos{


    margin-left:0px;
    width: 250px;
    text-align: center;
    float: left;
    clear: right;
    min-height:210px;
}

.infoS{
    width:15px;
    height:18px;

    position:relative;
    top:-50px;
    left:-5px;
    background-image:url("Images/info.jpg");
    background-repeat:no-repeat;
}

.infoSv2{
    width:15px;
    height:18px;
    
    position:relative;
    top:-40px;
    left:-10px;
    background-image:url("Images/info.jpg");
    background-repeat:no-repeat;
}

.infoSdata{
    width:15px;
    height:18px;
    position:relative;
    top:-9px;
    left:-5px;
    background-image:url("Images/countd.jpg");
    background-repeat:no-repeat;
}

.infoSAgenda{
    width:15px;
    height:18px;
    position:relative;
    top:-9px;
    left:-5px;
    background-image:url("Images/time.jpg");
    background-repeat:no-repeat;
}


.ConselhosCentro{

   padding-top:40px;
    margin-left:0px;
    
    width: 630px;
    text-align: center;
    float: left;
  
    background-color: #FFFFFF;

    

    border-style:dotted;
    border-width:1px;
    border-color:#dedede;
    min-height:210px;
    
}


.ConselhosCentrop{

       padding-top:30px;
    margin-left:0px;
    
    width: 100%;
    text-align: center;
    float: left;



}


.DestaquePincipalcol80 {

    margin-left:0px;
    padding:15px;
    width: 620px;
    float: left;
    margin-bottom:10px;
    background-color: #FFFFFF;
    height:285px;
    

    border-style:dotted;
    border-width:1px;
    border-color:#dedede;

}

.ConselhosCentrov2{

   padding-top:30px;
    margin-left:15px;
    padding-left:5px;
    padding-right:5px;
    width: 466px;
    text-align: center;
    float: left;
    clear: right;
    background-color: #FFFFFF;

    

    border-style:dotted;
    border-width:1px;
    border-color:#dedede;
    min-height:210px;
    
}

.body-content-Info_Adicional {
    
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 15px;
    padding-bottom: 25px;
    background-color: #f8f7f7;
    width: 1000px;
    height:285px;
    border-bottom:solid;
    border-bottom-color:#dedede;
    border-bottom-width:1px;
    clear:both;
}

.body-content-Info_DestaquePrincipal {
    
    padding-top:5px;
    padding-left:15px;
    padding-right: 20px;
    padding-bottom: 15px;
    background-color: #f8f7f7;
    width: 1000px;
    border-bottom:solid;
    border-bottom-color:#dedede;
    border-bottom-width:1px;
    overflow:hidden;
}

.body-content-Info_DestaqueLongo {
    
    padding-top:5px;
    padding-left:15px;
    padding-right: 20px;
    padding-bottom: 15px;
    background-color: #f8f7f7;
    width: 1000px;
    border-bottom:solid;
    border-bottom-color:#dedede;
    border-bottom-width:1px;
    overflow:hidden;
}



.body-content-Info_DestaquePrincipal2col {
        padding-top:0px;
    padding-left:15px;
    padding-right: 30px;
    padding-bottom: 0px;
    background-color: #f8f7f7;
    width: 1000px;
    border-bottom:solid;
    border-bottom-color:#dedede;
    border-bottom-width:1px;
    overflow:hidden;
}


.body-content-Info_Adicional-v2 {
    padding-top:0px;
    padding-left:30px;
    padding-right: 15px;
    padding-bottom: 25px;
    background-color: #f8f7f7;
    width: 1000px;
    height:260px;
    border-bottom:solid;
    border-bottom-color:#dedede;
    border-bottom-width:1px;
}

.body-content-preview-countdown {
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    width: 1000px;
    border-bottom:solid;
    border-bottom-color:#dedede;
    border-bottom-width:1px;
}

/*
.Simbolo {

    padding: 0px 10px 10px 10px;
    margin-top:5px;
    margin-left:10px;
    width: 230px;
    height:110px;
    text-align: center;
    float: left;
    clear: right;
    background-color: #FFFFFF;
    border-style:dotted;
    border-width:1px;
    border-color:#dedede;
   
}
    

.Simbolo H3 {

    
    font-size:20px;
     display: table-cell;
  margin: 0;
  border: 10px solid white;
  vertical-align: middle;
}

    */

.H2Eventos{
   margin:0px;
}

.center-table {
  display: table;
  height: 110px;
  background: white;
  
  margin: 5px;
      background-color: #FFFFFF;
    border-style:dotted;
    border-width:1px;
    border-color:#dedede;
    float:left;
}
.center-table h3 {
  display: table-cell;
  margin: 0;
  padding: 0px;
  vertical-align: middle;
  text-align:center;
  color:#001f3e;

}

.center-table a {
  
   color:#001f3e;
}

.center-table-cfe {
  display: table;
  height: 150px;
  background: white;
  width: 225px;
  margin: 7px;
      background-color: #FFFFFF;
    border-style:dotted;
    border-width:1px;
    border-color:#dedede;
    float:left;
}
.center-table-cfe h3 {
  display: table-cell;
  margin: 0;
  padding: 0px;
  vertical-align: middle;
  text-align:center;
  color:#001f3e;

}

.center-table-cfe a {
  
   color:#001f3e;
}


.Simbolo span {

      display: inline-block;
  vertical-align: middle;
  line-height: normal;

}

.Simbolo a {

   font-family:Verdana, Geneva, Tahoma, sans-serif;
   color:#1D252E;
  
   
}

.Simbolo a:hover {

   color:#2a4981;
  
   
}

.LinksTopo{
    background-color:red;
}

.body-container{
    background-color:#FFFFFF;
    margin-top:-5px;
    width: 1000px;
    
    margin-left:auto;
    margin-right:auto;
    -moz-box-shadow: 0 0 21px #908f8f;
    -webkit-box-shadow: 0 0 21px #908f8f;
    box-shadow: 0 0 21px #908f8f;
    
}



.body-header {
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    width: 1000px;
    height:140px;
    background-color: #FFFFFF;
    background-image: url('../Content/Images/banner_p.png');
    background-repeat: no-repeat;
    border-bottom:solid;
    border-bottom-color:#dedede;
    border-bottom-width:1px;


}

.body-header-CFE {
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    width: 1000px;
    height:140px;
    background-color: #FFFFFF;
    background-image: url('../Content/Images/banner_p_cfe.png');
    background-repeat: no-repeat;
    border-bottom:solid;
    border-bottom-color:#dedede;
    border-bottom-width:1px;


}

.body-menu {
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 0px;
    padding-bottom: 0px;
    width: 1000px;
    height:70px;
    background-color: #FFFFFF;
    border-bottom:solid;
    border-bottom-color:#dedede;
    border-bottom-width:1px;

}

.body-breadcrumb {
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 10px;
    width: 1000px;
    background-color: #f2f2f2;
    border-bottom:solid;
    border-bottom-color:#dedede;
    border-bottom-width:1px;
}

.body-presentation {
    padding-top: 5px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 5px;
    width: 1000px;
    height:170px;
    background-color: #f2f2f2;
    border-bottom:solid;
    border-bottom-color:#dedede;
    border-bottom-width:1px;
}

.body-presentation h1 {
    padding-top: 0px;
    margin:10px;
}

.body-presentation h2 {
    padding-top: 0px;
    margin:10px;
}

.body-presentation p {
    padding-top: 0px;
    margin:10px;
}


.body-slider {
    padding-left: 0px;
    padding-right: 0px;
    
    background-color: #FFFFFF;
}

@media (min-width: 768px) {
  .body-slider {
    display:inherit;
}
}

.body-footer {
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    width: 1000px;
    background-color: #FFFFFF;
    border-top:solid;
    border-top-color:#dedede;
    border-top-width:1px;
}





.body-credits {
    padding-top: 0px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    width: 1000px;
    height:300px;
    background-color: #001f3e;
    
    /*background-image:url('Images/fundoBannerP.png');
    background-repeat: repeat;*/
}

.body-credits p{
    
    padding-top:0px;
    text-align:left;
    float:left;
    clear:left;

}

.body-credits h5{
  display: table-cell;
  color:#FFFFFF;
  font-size:18px;
  vertical-align: middle;
  text-align:center;
  float:left;
  clear:left;
   padding-bottom:0px;
   padding-top:0px;
}

.body-credits h6{
   
  font-size:15px;
  color:#FFFFFF;
    padding-top:10px;
    padding-bottom:5px;
    float:left;
    clear:left;
}

.footer-servicos{
    padding:20px;
      display: table;
  height: 110px;
  width: 220px;
  margin: 5px;
    float:left;
    /*background-color:red;*/
}

.footer-servicos p{
    color: #f2f2f2;
}

.footer-servicos a:hover{
    color: #f2f2f2;
}

.footer-servicos2{
    padding:20px;
      display: table;
  height: 110px;
  width: 220px;
  margin: 5px;
    float:left;
    /*background-color:green;*/
}

.footer-servicos2 p{
    color: #f2f2f2;
}

.footer-servicos2 a:hover{
    color: #f2f2f2;
}

.footer-servicos3{
    padding:20px;
      display: table;
  height: 110px;
  width: 220px;
  margin: 5px;
    float:left;
    /*background-color:#dae82b;*/
}

.footer-servicos3 p{
    color: #f2f2f2;
}

.footer-servicos3 a:hover{
    color: #f2f2f2;
}

.footer-servicos4 {
    padding: 20px;
    display: table;
    height: 190px;
    width: 220px;
    margin: 5px;
    float: left;
}

.footer-servicos4 p{
    color: #f2f2f2;
}

.footer-servicos4 a:hover{
    color: #f2f2f2;
}


.txtClass{
    clear:left;
   
    width:230px;
    
}





.Footer-Creditos {
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;

    background-color: #00172e;    
    border-top:solid;
    border-top-color:#808080;
    border-top-width:1px;
}

.Footer-Creditos-Ip {
    padding-top: 5px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 2px;

}

.Footer-Creditos p{
    color: #f2f2f2;
}

.Footer-Detalhe a:hover{
    color: #f2f2f2;
}


.Footer-Detalhe a{

    padding-bottom:2px;
    margin-bottom:0px;
}

.Footer-Detalhe p{
    
    padding-bottom:0px;
    margin-bottom:0px;
}

.Footer-Detalhe h6{
    
    padding-bottom:5px;
    margin:0px;
}


.Logos-Disposicao {
    padding-top: 20px;
    padding-bottom: 15px;
    text-align:center;
}

.Logos-Disposicao-Logos {
    padding-top: 35px;
    text-align:center;
}

.body-act {
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 5px;
    width: 1000px;
    background-color: #f2f2f2;
    border-top:solid;
    border-top-color:#dedede;
    border-top-width:1px;
}

.body-act-SiteMaster {
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 10px;
    width: 1000px;
    background-color: #f2f2f2;
}

.body-act-SiteMasterSecondary {
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 10px;
    width: 1000px;
    background-color: #f2f2f2;
        border-top:solid;
    border-top-color:#dedede;
    border-top-width:1px;
}


.Data-Noticia-Evento {
    padding-top:0px;
    padding-bottom:5px;
    font-style:italic;
    font-weight:bold;
    color:blue !important;
}

.actLeft{
   
    width:400px;
    float:left;
}

.actRight{
   
    width:400px;
    float:right;
    text-align:right;
    display: table-cell;
    vertical-align:central;
}


.body-credits {
    padding-top: 0px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    width: 1000px;
    height:280px;
    background-color: #001f3e;
    
    /*background-image:url('Images/fundoBannerP.png');
    background-repeat: repeat;*/
}



.ConteudoAtualizacao{

 
    
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="select"] {
    max-width: 280px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 15px;
        margin-bottom: 15px;
        height: 300px;
    }

    .body-content {
        padding: 20px;
    }
}

.col {
    width: 150px;
    float: left;
}

.esquerdo {
    width: 600px;
    float: left;
    padding-right: 40px;
}

.direito {
    width: 350px;
    float: left;
}

.conteudo {
    clear: both;
}

footer {
    clear: both;
}

.row {
    padding-bottom:5px;
    padding-left:15px;
    padding-right:30px;
    padding-top:0px;
}


.Autenticacao{
    width:800px;
    width:250px;
    margin-left:auto;
    margin-right:auto;
    background-color:red;
}



#UserAvailability 
{  
    padding-left: 22px;  
    background-position: left;  
    background-repeat: no-repeat;

}  
.taken 
{  
   color:red;

} 
.available 
{  
    color:green;

}

.RegistoUtilizadorNewsletter{
    padding-left:300px;
}

.DataAtualizacao {
    
}

.pagedown{
    padding-top:30px;
    clear:both;
}




    #top {
        position: relative;
    }

        #top::after {
            position: absolute;
            content: '';
            top: 130%;
            left: 50%;
            margin: 0 0 0 -1em;
            border: 1em solid transparent;
            border-top: 1em solid #428bca;
            height: 0px;
        }




        /*Visibilidade da seta*/
@media (max-width: 930px) {

        #top::after {
            visibility:hidden;
        }
}

.rssimg{
    padding-right:0px;
    margin-right:0px;
}


.takenEmail{
    color:orangered;
}

.txtEmailNews{
   padding-left:3px;

}

.myClassLinkAcessoUtil{
    display:table-cell;
    text-align:center;
    vertical-align:middle;
}

/*
#layer_Banner_Map {
    top: 0; 
    left: 0; 
    opacity:0; 
    *filter: Alpha(opacity=0);
}
*/


.DivProcura textarea{

   
}

.ConselhosUteis ul{
    padding-left:0px;
}

.ConselhosUteis li{
    padding-left:0px;
}

.ColConteudo80 {
      position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 0px;
  float:left;
  width: 66.66666666666666%;
  padding-bottom:10px;
  vertical-align:top;

}



.ColConteudo20 {
      position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  float:left;
  width: 33.33333333333333%;
  padding-bottom:10px;
  vertical-align:top;
}

.ColConteudo80Destaque {
      position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 0px;
  float:left;
  width: 65%;
  padding-bottom:10px;
  vertical-align:top;

}



.ColConteudo20Notificacao {
      position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  float:left;
  width: 34%;
  padding-bottom:10px;
  vertical-align:top;
}

.ColConteudo50 {
      position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 0px;
  float:left;
  width: 50%;
  padding-bottom:10px;
}

.ColConteudo50middle {
      position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  float:left;
  width: 50%;
  padding-bottom:10px;
}



.ColConteudoIconAlertas {
      position: relative;
  height:25px;
  padding-right: 10px;
  padding-left: 5px;
  float:left;
  width: 20px;
  padding-bottom:10px;
  background-color:#ed9c28;
  color:#FFFFFF;
 margin: 0 auto;
 border-color: #d58512;
}

.ColConteudo70Alertas {
      position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
  float:left;
  width: 90%;
}

.ColConteudo20Alertas {
      position: relative;
  min-height: 1px;
  padding-right: 2px;
  padding-left: 5px;
  float:left;
  width: 28%;
}

.ColConteudoIconAvisos {
      position: relative;
  height:25px;
  padding-right: 10px;
  padding-left: 7px;
  float:left;
  width: 20px;
  padding-bottom:10px;
  background-color:#3276b1;
  color:#FFFFFF;
  border-color: #285e8e;
}

.ColConteudo70Avisos {
      position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
  float:left;
  width: 90%;
}

.ColConteudo20Avisos {
      position: relative;
  min-height: 1px;
  padding-right: 2px;
  padding-left: 5px;
  float:left;
  width: 28%;
}

.SiteNotification{
    clear: both;
}


.ColConteudoIconObrigatorio {
      position: relative;
  height:25px;
  padding-right: 10px;
  padding-left: 4px;
  float:left;
  width: 20px;
  padding-bottom:10px;
  background-color:#3276b1;
  color:#FFFFFF;
  background-color: #d2322d;
  border-color: #ac2925;
}

.ColConteudo70Obrigatorio {
      position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
  float:left;
  width: 90%;
}

.ColConteudo20Obrigatorio {
      position: relative;
  min-height: 1px;
  padding-right: 2px;
  padding-left: 5px;
  float:left;
  width: 28%;
}

.SiteNotification{
    clear: both;
}


.BotaoCollapse{
        width:15px;
    height:18px;

    position:relative;
    top:40px;
    left:10px;
    background-image:url("Images/info.jpg");
    background-repeat:no-repeat;
    border:none;
 z-index: 99;
}


.ImagemConselhos{
    padding-top:0px;
    margin-left: 0px;
    margin-bottom:5px;
        width:120px;
    height:30px;
    
    background-image:url("Images/conselhos.gif");
    background-repeat:no-repeat;
    border:none;
}

.ImagemConcurso{
    padding-top:0px;
    margin-left: 10px;
    margin-bottom:5px;
        width:120px;
    height:30px;
    
    background-image:url("Images/Concurso.gif");
    background-repeat:no-repeat;
    border:none;
}

#demo {

}


.DestaquePrincipalDIV {

    margin-top:10px;
    padding-top:0px;
    background-color:#FFFFFF;
    padding-left:20px;
    padding-right:10px;
    border-style:dotted;
    border-width:1px;
    border-color:#dedede;
    width:100%;
    overflow:hidden;

}


.DestaquePrincipalDIVConcursos {
    margin-top: 10px;
    padding-top: 0px;
    background-color: #f8f7f7;
    padding-left: 5px;
    padding-right: 5px;
    width: 100%;
    overflow: hidden;
}

.DestaquePrincipalDIV:after {

   clear:both;

    

}

.rowDestaquePrincipal {
  margin-right: -15px;
  margin-left: -15px;

}

.rowDestaquePrincipal:before,
.rowDestaquePrincipal:after {
  display: table;
  content: " ";
}

.rowDestaquePrincipal:after {
  clear: both;
}

.rowDestaquePrincipal:before,
.rowDestaquePrincipal:after {
  display: table;
  content: " ";
}

.rowDestaquePrincipal:after {
  clear: both;
}

.quotes{
    padding-left:10px;
    padding-right:10px;
}


.ColConteudoIconNoticias {

    margin-top:0px;
    position: relative;
  height:25px;
  padding-right: 10px;
  padding-left: 5px;
  float:left;
  width: 20px;
  
  color:#FFFFFF;
  background-color: transparent;
  border-color: #ac2925;
          background-image:url("Images/informacao_n_p.png");
    background-repeat:no-repeat;
    border:none;

}

.ColConteudoNoticias {
     margin-top:0px;
     
      position: relative;
  padding-right: 10px;
  padding-left: 10px;
  float:left;
  width: 92%;
  
}


.ColConteudoNoticias h5{
    padding-top:5px;
    padding-bottom:0px;
    margin:1px;
    color:#5f5f5f;
}


.ColConteudoNoticias h4{
    padding-top:0px;
    padding-bottom:0px;
    margin:1px;
}

.ColConteudoNoticias p{
    padding-top:4px;
    padding-bottom:0px;
    margin:1px;
}

.SiteNotificationNoticias {
    padding-bottom:100px;
    padding-top:30px;
    clear:both;
    
}


.ColConteudoIconEventos {

    margin-top:0px;
    
    position: relative;
  height:25px;
  padding-right: 10px;
  padding-left: 5px;
  float:left;
  width: 20px;
  padding-bottom:10px;
  color:#FFFFFF;
  background-color: transparent;
  border-color: #ac2925;
          background-image:url("Images/eventos.png");
    background-repeat:no-repeat;
}

.ColConteudoEventos {
    margin-top:0px;
      position: relative;
  padding-right: 10px;
  padding-left: 10px;
  float:left;
  width: 92%;
}


.ColConteudoEventos h5{
    padding-top:5px;
    padding-bottom:0px;
    margin:1px;
    color:#5f5f5f;
}


.ColConteudoEventos h4{
    padding-top:0px;
    padding-bottom:0px;
    margin:1px;
}

.ColConteudoEventos p{
    padding-top:4px;
    padding-bottom:0px;
    margin:1px;
}

.SiteNotificationEventos {
    padding-bottom:130px;
    padding-top:30px;
    clear:both;
}



.ColConteudoIconNotificacoes {

    margin-top:0px;
    
    position: relative;
  height:25px;
  padding-right: 10px;
  padding-left: 5px;
  float:left;
  width: 20px;
  padding-bottom:10px;
  color:#FFFFFF;
  background-color: #accc97;
  border-color: #ac2925;

}

.ColConteudoIconNotificacoesInfo {

    margin-top:0px;
    
    position: relative;
  height:25px;
  padding-right: 10px;
  padding-left: 5px;
  float:left;
  width: 20px;
  padding-bottom:10px;
  color:#FFFFFF;
  background-color: transparent;
  border-color: #ac2925;
        background-image:url("Images/eventos_normal_p.png");
    background-repeat:no-repeat;
    border:none;

}

.ColConteudoIconNotificacoesAviso {

    margin-top:0px;
    
    position: relative;
  height:25px;
  padding-right: 10px;
  padding-left: 5px;
  float:left;
  width: 20px;
  padding-bottom:10px;
  color:#FFFFFF;
  background-color: transparent;
  border-color: #ac2925;
      background-image:url("Images/eventos_normal_aviso_p.png");
    background-repeat:no-repeat;
    border:none;

}

.ColConteudoIconNotificacoesUrgente {

    margin-top:0px;
    
    position: relative;
  height:25px;
  padding-right: 10px;
  padding-left: 5px;
  float:left;
  width: 20px;
  padding-bottom:10px;
  color:#FFFFFF;
  background-color: transparent;
  border-color: #ac2925;
        background-image:url("Images/eventos_normal_important_p.png");
    background-repeat:no-repeat;
    border:none;

}

.ColConteudoNotificacoes {
    margin-top:0px;
      position: relative;
  padding-right: 10px;
  padding-left: 10px;
  float:left;
  width: 90%;
}



.ColConteudoNotificacoes h5{
    padding-top:5px;
    padding-bottom:0px;
    margin:1px;
    color:#5f5f5f;
    
}


.ColConteudoNotificacoes h4{
    padding-top:0px;
    padding-bottom:0px;
    margin:1px;

}

.ColConteudoNotificacoes p{
    padding-top:4px;
    padding-bottom:0px;
    margin:1px;
}

.SiteNotificationNotificacoes {
    padding-top:30px;
    padding-bottom:100px;
    clear:both;
}

.NoticiasEventosNotificacoes50{
        padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 20px;
    background-color: #FFFFFF;


    overflow:hidden;
}

.badgeData {
  display: inline-block;
  min-width: 10px;
  font-size: 12px;
  font-weight: bold;
  color: #5f5f5f;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  background-color: transparent;
  border-radius: 10px;
}


.separadorPonto {
    padding-left:5px;
    padding-right:5px;
    vertical-align:central;
      color: #5f5f5f;
        font-size: 12px;
}


.quotesv3{
    padding-left:10px;
    padding-right:10px;
}

.quotesv4{
    padding-left:10px;
    padding-right:10px;
}